using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace FotbalPortal.Models
{
    public class Opinion
    {
        public int id { get; set; }
        [Display(Name = "Autor")]
        public int author { get; set; }
        [Display(Name = "Text")]
        public string text { get; set; }
        [Display(Name = "Stav")]
        public int status { get; set; }
        [Display(Name = "Datum vytvoření")]
        public DateTime created { get; set; }
    }
}